Home | All Classes | Grouped Classes | Index | Search

# CL_TargaProvider::CL_TargaProvider

Constructs a surface provider that can read targa files.

    	CL_TargaProvider(
    		const std::string& name, CL_InputSourceProvider* provider = 0);

Parameters:

name
  Name of the targa file to load.
provider
  Input source provider that delivers the targa file.

See also:

CL_TargaProvider | CL_InputSourceProvider | CL_InputSource

Questions or comments, write to the ClanLib mailing list.